#include "StoreCustomizationItemViewData.h"

UStoreCustomizationItemViewData::UStoreCustomizationItemViewData()
{
	this->MirrorsId = NAME_None;
	this->RarityInfoText = FText::GetEmpty();
	this->IsLocked = false;
	this->IsUsingSmallTemplate = false;
	this->AssociatedRole = EPlayerRole::VE_None;
	this->AssociatedCharacterDisplayName = FText::GetEmpty();
	this->AssociatedCharacterName = NAME_None;
	this->CategoryInfoText = FText::GetEmpty();
}
